Company logoTrust Center Documentation
API v1 ReferenceCustom fields

List custom field templates

Retrieve all custom field templates for the current tenant. Browse request parameters, authentication requirements, response payloads, and working code…

Retrieve all custom field templates for the current tenant.

GET
/api/v1/custom-fields

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://app.orbiqhq.com/api/v1/custom-fields"
{
  "customFields": [
    {
      "id": "cft-123",
      "title": "Job title",
      "collection": "contacts",
      "type": "text",
      "always_ask": true,
      "required": true,
      "translations": [
        {
          "languages_code": "en-US",
          "title": "Job title"
        },
        {
          "languages_code": "de-DE",
          "title": "Berufsbezeichnung"
        }
      ]
    }
  ]
}
Empty
Empty

How is this guide?